Can't update the the newest rom

Support for UP Plus and UP Plus 2. To report a bug, post with a title [BUG REPORT]. To request a feature, post with a title [FEATURE REQUEST]
cpodbob
Posts:6
Joined:Fri Dec 31, 2010 6:05 am
Can't update the the newest rom

Post by cpodbob » Thu Mar 07, 2013 6:40 pm

Hello
I have tried to update to the newest ROM 6.07 but I get an error saying that the Rom needs to be 6.04 or less. How do I fix this?
Thank you for the help
-Chris

Post Reply